View Single Post
Old 08-07-06, 05:56 AM   #2
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Legacy 7182 drivers + 2.6.18-rc2 conftesh.c problem

The 1.0-8762 cumulative update patch is compatible with 1.0-7182, you can safely ignore the two failed hunks (they update compile tests not present in the 1.0-7182 version of conftest.sh).
zander is offline   Reply With Quote